Change approvers

View as MarkdownOpen in Claude
Modify the list of users the bill is sent to for approval.

Authentication

requestTokenstring

Long-lived API token sent in the requestToken header. See API token authentication.

OR
AuthorizationBearer

OAuth2 Bearer access token from the client-credentials flow. See OAuth authentication.

Path parameters

idBillintegerRequired

Payabli ID for the bill. Get this ID by querying /api/Query/bills/ for the entrypoint or the organization.

Request

This endpoint expects a list of strings.

Response

Success
responseTextstring

Response text for operation: ‘Success’ or ‘Declined’.

isSuccessboolean

Boolean indicating whether the operation was successful. A true value indicates success. A false value indicates failure.

responseDatainteger

If isSuccess = true, this contains the bill identifier. If isSuccess = false, this contains the reason for the error.

Errors

400
Bad Request Error
401
Unauthorized Error
500
Internal Server Error
503
Service Unavailable Error